
.breadcrumb{
    margin-bottom:14.5px;
    font-size:12px;
}
.tool-kit{
    padding-top: 21px;
}
.dark-blue .breadcrumb .active{
    color:white;
}

.dark-blue{
    background:#00467f;
    color:white;
}
.teal-bg{
    background:#008da8;
    color:white;
}.teal{
    color:#008da8;
}
.teal-bg .lead, .dark-blue .lead{
    color:white;
}
.teal-bg a, .dark-blue a{
    color: white;
    text-decoration: underline;
}
.language{
    position: relative;
    color: white;
    text-decoration: underline;
    z-index: 2;
    margin-bottom: 20px;
}

#pledge .overlay{
    background:rgba(0,0,0,.35);
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1em;
    flex-direction: column;
}
.card-grid{
    display: grid;
    grid-template-columns: repeat(1, minmax(0, 1fr));
    grid-auto-rows: auto;
    column-gap: 1.5em;
    row-gap: 2em;
    margin:2em 0;
}
/**********Guideline page images******/

.img-row{
    display: flex;
    flex-direction: column;

}
/********guideline page header********/
.icon-circle{
    border-radius:50%;
    width: 200px;
    height: 200px;
    display:flex;
    align-items: center;

    justify-content: center;
}
.icon{
    max-width:100px;
}

.guideline-header::after{
    content:'';
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -75px;
    width: 0;
    height: 0;
    border-top: solid 30px #f6f6f7;
    border-left: solid 75px transparent;
    border-right: solid 75px transparent;

}
.teal-bg.guideline-header::after{
    border-top: solid 30px#008da8;
}
.dark-blue.guideline-header::after{
    border-top: solid 30px#00467f;
}

/*****guideline structure/styles******/
/***header***/

.guideline-header{
    position: relative;
}

.guideline-header h1 small{
    color: #434345;
}


.guideline-body{
    padding-top:2.5em !important;
}
/****Masthead****/
.masthead h1{
    font-size: 3em;
    color:white;
    opacity: 1;
    text-transform: none;
    position: relative;
    z-index:3;
    text-shadow: 3px 3px 10px black;
}
.masthead h1 small{
    font-size: 3rem;
    color:white;
}

/****Buttons***/
.btn.btn-primary:hover, .btn.btn-primary:focus {
    background-color: #39b3d7;
    border-color: #269abc;
}

.flip-card-front p{
    font-size:20px;
}

.btn.btn-primary{
    border: 2px solid white;
    border-radius: 5px;
    background-color: transparent;
    padding: 5px 10px;
    transition: all .3s ease-in-out;
    text-decoration: none;
}


  /*****Flip cards*********/
  
  .flip-card h2, .flip-card p{
    color:white;
}

  /* Position the front and back side */
  .flip-card-front, .flip-card-back, .front-content {
    display:flex;
    flex-direction: column;
    align-items: center;
  }
  .flip-card-front{
      position: relative;
  }

  
  .flip-card.full-width .flip-card-front{
      justify-content: space-evenly;
  }
  .card-grid .full-width{
    grid-column-start: 1;
    grid-column-end: 2;
    background-size:cover;
    min-height:70vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
  .front-content{
    flex-direction: column;
    align-items: center;
    position: absolute;
    width:100%;
    height: 100%;
    top: 0;
    left:0;
    justify-content: space-evenly;
    padding:1em;
    background: rgba(0,0,0,.35);
  }
  /******Back*******/

  .back-content{
    padding:1em 1em;
    background: #00467f;
  }
/************FAQs*************/
.collapsed .panel-title::before{
    content: " + ";
}
.panel-title::before{
    content: " - ";
    position: absolute;
    color: white;
    top: 0;
    left: -2em;
    width: 2em;
    text-align: center;
  }
  .panel-title{
    position: relative;
    font-size: 20px;
    margin-top: 15px;
  }
  .panel-group{
    padding-left:2em;
  }
.panel-group .panel-heading+.panel-collapse .panel-body {
    border-top: none;
}

.bright-blue-bg a .panel-title{
    color:white;
}
/************Pledge call to action***************/
.join-me{
    display: block;
    background :#008da8;
    text-decoration: none !important;
    position: relative;
    overflow: hidden;
    padding:1em;
    white-space: normal;
    transition: all .3s ease-in-out;
    width: -moz-fit-content; width: -webkit-fit-content; width: fit-content;
    border:none;
    margin-top:1em;
  }
  .join-me:hover, .join-me:focus{
      transform: scale(1.1);
  }
  .join-me:hover h3, .join-me:focus h3{
      color:white;
  }

  .join-me .flex-container{
      display: flex;
      flex-direction: column;
      align-items: center;
      border: 3px solid white;
      width: -moz-fit-content; width: -webkit-fit-content; width: fit-content;
  }
  .join-me .flex-container>div{
      padding: 1em;
  }
  .join-me .icon-circle{
      border: 6px solid white;
      position: relative;
      z-index:1;
      width:150px;
      height:150px;
  }
  .join-me h3{
      text-transform: uppercase;
      margin-bottom: 0;
      font-size: 26px;
      color: white !important;
  }
  .join-me .lead{
      color: white !important;
  }
  .white-diagonal::before{
    content: "";
    background: white;
    width: 100%;
    height: 200px;
    transform: skewy( 
328deg
 );
    position: absolute;
    top: -90px;
    left: 0;
    padding: 1em;
}
.white-diagonal{
    position: absolute;
    top: 0;
    left: 0;
    padding: 1em .5em 0 1.5em;
    width: 100%;
    height: 50%;
    
}
.white-diagonal div{
    border-left: 3px solid #008da8;
    border-top: 3px solid #008da8;
    border-right: 3px solid#008da8;
    height:100%;
    width:100%;
    position: relative;
    z-index:3;
}

/*--------------------*/
/* Arrow Navigation */
/*--------------------*/

.nav-slide a {
    position: fixed;
	top: 55%;
	display: block;
	outline: none;
	text-align: left;
	z-index: 1000;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.nav-slide a.prev {
	left: 0;
}

.nav-slide a.next {
	right: 0;
}

.nav-slidenav a svg {
	display: block;
	margin: 0 auto;
	padding: 0;
}

.nav-slide .icon-wrap {
	position: relative;
	z-index: 100;
	display: block;
	padding: 20px 0;
	background-color: #C2F5FF;
}

.nav-slide svg.icon {
	fill: #34495e;
}

.nav-slide div {
	position: absolute;
	top: 50%;
	padding: 4px 100px;
	background-color: #007196;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}

.nav-slide a.prev div {
	left: 0;
	padding-right: 120px;
	-webkit-transform: translateY(-50%) translateX(-100%);
	transform: translateY(-50%) translateX(-100%);
}

.nav-slide a.next div {
	right: 0;
	padding-left: 120px;
	text-align: right;
	-webkit-transform: translateY(-50%) translateX(100%);
	transform: translateY(-50%) translateX(100%);
}

.nav-slide h3 {
	position: relative;
	margin: 0;
	padding: 20px 0;
	color: #fff;
	white-space: nowrap;
	font-weight: 300;
	font-size: 1.2em;
	line-height: 1.5;
}

.nav-slide div h3 span {
	display: block;
	color: #95a5a6;
	font-size: 65%;
}

.nav-slide img {
	position: absolute;
	top: 0;
	height: 100%;
}

.nav-slide a.prev img {
	right: 0;
}

.nav-slide a.next img {
	left: 0;
}

.nav-slide a:hover div {
	-webkit-transform: translateY(-50%) translateX(0); 
	transform: translateY(-50%) translateX(0);
}
.nav-bg{
    box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
    position: relative;
    z-index: 2;
}
/* SVG wrap */
.svg-wrap {
	position: absolute;
	width: 0px;
	height: 0px;
	overflow: hidden;
}


 h2 .btn{
    margin:10px 0;
    white-space: normal;
    font-size:26px;
}

/******Nav*********/
.nav-heading .icon-bar+.icon-bar {
    margin-top: 4px;
    }
    .nav-heading .icon-bar{
        display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background-color:#008da8;

    }
    .nav-heading{
        font-size: 24px;
        font-weight: 600;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        padding: 5px 0;
    }
    .nav-heading button{
        background:#f6f6f7;
        border:none;
    }
  .wildlife-viewing-icon-nav{
    position: sticky;
    position: -webkit-sticky; /* Safari */
    bottom: 0;
    z-index: 3;
    box-shadow: 0px -4px 13px 0px rgba(0,0,0,0.35);
    border-bottom: none;
    
  }
  .wildlife-viewing-icon-nav .icon-nav-items{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    list-style: none;
    margin-bottom: 0;
    padding-left: 0;
    flex-wrap: wrap;
    justify-content:space-evenly;
    
  }
  .wildlife-viewing-icon-nav .icon-nav-items li{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    font-weight:bold;
    margin-top:10px;
  }
.wildlife-viewing-icon-nav hr{
    margin:0;
}
  .wildlife-viewing-icon-nav .icon-circle{
      background: #008da8;
      width: 55px;
      height: 55px;
  }
  .wildlife-viewing-icon-nav img{
    max-width:50px;
  }
  footer{
      position: relative;
      z-index: 4;
  }
  
@media screen and (max-width: 520px) {
	
	.nav-slide a.prev {
		-webkit-transform-origin: 0% 50%;
		transform-origin: 0% 50%;
	}

	.nav-slide a.next  {
		-webkit-transform-origin: 100% 50%;
		transform-origin: 100% 50%;
	}

	.nav-slide a {
		-webkit-transform: scale(0.6);
		transform: scale(0.6);
	}
}
@media screen and (min-width: 768px) {
    .wildlife-viewing-icon-nav .icon-nav-items{
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
        grid-column-gap: 5px;
    }
    .nav-slide a {
        top: 70%;
    }
    .icon{
        max-width:175px;
    }
    .btn h2{
        font-size:32px;
        margin:20px 0;
    }
    .masthead h1 small{
        font-size: 4rem;
    }
    .join-me .flex-container{
        flex-direction: row;
    }

.white-diagonal::before{
    content: "";
    background: white;
    width: 100%;
    height: 100%;
    transform: skewx( 
330deg
 ) skewy(0);
    position: absolute;
    top: -0%;
    left: -130px;
    padding: 1em;
}
.white-diagonal{
  position: absolute;
  top: 0;
  left: 0;
  padding: .5em 0 1.5em 1em;
  width: 50%;
  height: 100%;
  
}
.white-diagonal div{
  border-left: 3px solid #008da8;
  border-top: 3px solid #008da8;
  border-bottom: 3px solid#008da8;
  border-right:none;
  height:100%;
  Width:100%;
  position: relative;
  z-index:2;
}

.nav-slide .icon-wrap {
	padding: 20px;
}


.learn-more{
    list-style: none;
    padding-left:0;
}
.bright-blue-bg{
    background:#26bcd7;
    color:white;
  }
  .bright-blue-bg p a, .bright-blue-bg ul a{
      color:white;
      text-decoration: underline;
  }
  .bright-blue{
    color:#26bcd7;
  }



/* The flip card container - set the width and height to whatever you want. We have added the border property to demonstrate that the flip itself goes out of the box on hover (remove perspective if you don't want the 3D effect */
.flip-card {
    position: relative;
    background-color: transparent;
    width:100%;
    perspective: 1000px; /* Remove this if you don't want the 3D effect */
    transition: transform 0.5s;
    transform-style: preserve-3d; 
    color:white;
    border:none;
    padding:0;
    outline: none;
  }
  .flip-card.full-width{
      perspective: 4000px;
  }

  /*****Flipcard hover effects**************/

  .flip-card:hover .flip-card-inner, .flip-card:focus .flip-card-inner{
    cursor: pointer;
    transform: scale(1.02);
    box-shadow: 3px 3px 11px 3px rgba(0,0,0,0.65);
  }

  
  /* This container is needed to position the front and back side */
.flip-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.8s;
    transform-style: preserve-3d;

  }
  
  /* Do an horizontal flip when you move the mouse over the flip box container */

.flip-card.clicked{
    z-index:2;
}
  

  
  /* Style the back side */
  .flip-card-back {
    justify-content: center;
    color:white;
    text-align: left;
  }


  .flip-card-back .back-content .icon{
      max-width:50px;
  }
  .icon-container::before, .icon-container::after{
    content: "";
    position: absolute;
    height: 1.5px;
    background:white;
    width: calc(50% - 35px);
  }
  .icon-container::before{
      left:0;
  }
  .icon-container::after{
    right:0;
}
  .back-content .icon-container{
      width:100%;
      display: flex;
      align-items: center;
      justify-content: center;
      position: relative;
      overflow: hidden;
  }
/*********************************************/

.caption p:first-child{
    margin-bottom: 0;
}



/***img styles***/

.img-row hr{
    border: 0;
    border-top: 5px solid white;
    margin: 0 0 0 0;
    margin-left: -200%;
    position: relative;
    z-index: -1;
}
.img-row.img-right hr{
    margin-right: -200%;
    margin-left:0;
}

.img-row img{
    border:3px solid #f6f6f7;
    box-shadow: 3px 3px 11px 3px rgba(0,0,0,0.35);
}

.credit{
    font-size:14px; 
}
  
/***********Wildlife pledge***************/
.pledge-count{
    background:white;
    color: #008da8;
    padding:.25em 3em;
    line-height: 2;
    font-size:36.4px;
    font-weight: bold;
}

.close{
    color: white;
    opacity:1;
}
.pledge .btn{
    color: #008da8;
    background-color: transparent;
    border: 3px solid #008da8;
    border-radius: 5px;
    transition: all .3s ease-in-out;
}
.pledge .btn:hover{
    background:#008da8;;
    color:white;
    
}
.pledge h1{
    font-size: 56px;
}

.masthead-lead{
    position: relative;
    background-color: white;
    color: black;
    font-size: 14px;
    text-align: left;
}
/***Media queries***/
/**********Flip Cards**************/
.flip-card {
    height:35vw;
    max-height: 500px;
  }
  .flip-card-front {
    min-height: auto;
  }
  .flip-card-front, .flip-card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden; /* Safari */
    backface-visibility: hidden;
    top: 0;
    left: 0;
    
  }
  .flip-card-back{
    transform: rotateY(180deg);
    text-align: center;
  }
  .flip-card.active .flip-card-inner{
    transform: rotateY(180deg);
  }
  .back-content{
    background: rgba(0,0,0,.5);
  }
  .back-content p{
    margin:0 1em 14.5px 1em;
}
.card-grid .full-width{
    min-height:30vw;
}

/**********************************/
.masthead-lead{
    position: absolute;
    bottom: 0;
    left:0;
    width:100%;
    padding-top: 10%;
    color: white;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%, rgba(0,0,0,1) 95%);
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%,rgba(0,0,0,1) 95%);
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%,rgba(0,0,0,1) 95%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#bf000000',GradientType=0 );
}
.masthead .caption-text{
    color:white;
    font-size:20px;
   }

.masthead-lead{
    font-size: 20px;
}
.lead-img .credit{
    position: absolute;
    bottom: -32px;
    right: 10px;
    color:white;
}
.lead-img.img-row{
    color:black;
    padding-left: 1em;
}
.img-row img{
    max-width: 66%;
    margin:0 10px;
}
.img-row{
    flex-direction: row;
    align-items: flex-end;
    position: relative;
    z-index:2;
    
    margin: 1em 0;
}
.lead-img::before{
    content: '';
    height: 50%;
    width: 100%;
    background: #f6f6f7;
    position: absolute;
    bottom:0;
    left:0;
    margin: 1em 0;
    z-index:-1;
}
.img-row.img-right{
    flex-direction: row-reverse;

}
.img-row.img-right .credit{
    text-align: right;
}
.img-row .caption{
    margin-bottom: 5%;
}
.img-row.lead-img .caption{
    margin-bottom: 29px;
}

.language{
    position:absolute;
    background:rgba(0,0,0,.35);
    color: white;
    right:0;
    padding: .5em 1em;
    z-index: 100;
    bottom:0;
  }

	.language:hover {
    	background:rgba(0,0,0,1);
    	color: white;
	}
}

  
  @media screen and (min-width: 992px){
 /******Grid******/
.card-grid{    
    grid-template-columns: repeat(3, minmax(0, 1fr));   
}
.card-grid .full-width{ 
    grid-column-start: 1;
    grid-column-end: 4;
}
.language{
    bottom: 25%;
  }
  
  }
  
  @media  screen and (min-width: 1200px) {
    
  }
  
  @media  screen and (min-width: 1600px) {

  }